4S-CLUSTER-INFO(1J)

NAME
4s-cluster-info - Get information about the KBs on the cluster, and running ones visible to the client.

SYNOPSIS
4s-cluster-info [kb-name]

DESCRIPTION
When the name of a KB is given, 4s-cluster-info prints the disk space used on each node in the cluster.

When run without arguments it prints the KBs that have been created on the cluster, followed but the ones that are currently running.

FILES
This command depends on the config file /etc/4s-cluster, see 4s-cluster(5).

CAVEATS
If you do not have Avahi support (ie. clustering is not enabled) then you will not be able to see the list of running KBs on the cluster.

SEE ALSO
4s-cluster-create(1), 4s-cluster-start(1), 4s-cluster-stop(1), 4s-cluster-destroy(1)